<?xml version="1.0" encoding="UTF-16"?><configuration>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity publicKeyToken="71e9bce111e9429c" name="Microsoft.Office.Interop.InfoPath.SemiTrust" culture="neutral"></assemblyIdentity>
				<bindingRedirect oldVersion="11.0.0.0" newVersion="11.1.0.0"></bindingRedirect>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>